> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Launch Token

> Get a blink for launching a token on Meteora Dynamic Bonding Curve



## OpenAPI

````yaml /openapi/meteora.json get /v0/bonding-curve/launch-token
openapi: 3.1.1
info:
  title: Meteora Blinks
  version: 0.0.1
servers:
  - url: https://meteora.dial.to/api
security: []
paths:
  /v0/bonding-curve/launch-token:
    get:
      tags:
        - DBC
      summary: Launch Token
      description: Get a blink for launching a token on Meteora Dynamic Bonding Curve
      operationId: meteora.v0.bondingCurve.getLaunchTokenBlink
      parameters:
        - name: configAddress
          in: query
          style: deepObject
          explode: true
          schema:
            type: string
            description: Pool configuration address
            default: 5r9i4RV1h7fRkJch76H54nbVMtBgur8HQPikmMGyvL2o
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  title:
                    type: string
                  description:
                    type: string
                  label:
                    type: string
                  icon:
                    type: string
                  links:
                    type: object
                    properties:
                      actions:
                        type: array
                        items:
                          type: object
                          properties:
                            type:
                              const: transaction
                            href:
                              type: string
                            label:
                              type: string
                            parameters:
                              type: array
                              items:
                                type: object
                                properties:
                                  name:
                                    type: string
                                  type:
                                    type: string
                                  label:
                                    type: string
                                required:
                                  - name
                                  - type
                                  - label
                          required:
                            - type
                            - href
                            - label
                    required:
                      - actions
                required:
                  - title
                  - description
                  - label
                  - icon
                  - links

````